/* oD 2013 - vsechny stranky */
.webhouseskryt{display:none;}
/*layout*/
body{margin:0;padding:0;text-align:center;font-size:78%;}
#obalhlava{background:#ffffff url(images/bg_obalhlava_1024.png) no-repeat 50% 0;height:515px;border-bottom:2px #ffffff solid;}
@media screen and (min-width: 1024px) {
	#obalhlava{background-image:url(images/bg_obalhlava_1920.png)}
}
#obalcelek{background-color:#f0ecde;}
#celek{width:936px;text-align:left;margin:0 auto;position:relative;}
#vlevo{float:left;width:237px;overflow:hidden;}
#vlevo,#vpravo{padding-bottom:25px;}
.obsah{display:inline;width:100%;position:relative;padding-bottom:25px;}
html>body .obsah{float:left;overflow:visible;}
#telo{margin-bottom:12px;}
#dvasloupce{width:936px;float:right;}
/*hlava*/
#hlava{clear:both;width:1029px;margin:0 auto;position:relative;z-index:20;}
#obrazek{background-image:url(images/obrazek.jpg);position:absolute;z-index:5;left:0;top:92px;width:1029px;height:245px;}
.vlevo{float:left;/*width:396px;height:202px;*/}
#nazev{background:transparent url(images/nazev.png) no-repeat 0 0;background-size:220px auto;position:absolute;z-index:20;width:220px;height:54px;top:24px;left:0;}

/*hledani*/
#hledani{padding:0;margin:13px 0 0 27px;float:left;overflow:hidden;}
#hledani form{border:1px solid #3b3b3b;width:169px;float:left;text-align:left;}
html>body #hledani form{width:auto;}
form{border:0;margin:0;width:100%;}
#hledani .format{width:132px;margin:1px;float:left;border:1px white solid;height:28px;}
html>body #hledani .format{width:130px;height:27px;}
#hledani .btn{float:left;height:29px;color:black;width:31px;margin:0 -5px 0 -3px;padding:0;border:0;}
html>body #hledani .btn{margin:0;}

#hledani h2{position:absolute;left:-100000px;top:-1000px;float:none;}
.bezobrazku #hledani h2{position:static;left:auto;top:auto;float:left;margin:7px 4px 0 0;font-size:100%;}

#jazyky{float:left;margin:22px 0 0 40px;padding:0;}
#jazyky li{list-style-type:none;display:inline;margin-right:13px;}
#jazyky li a{display:inline-block;}
#jazyky li a img{color:#ffffff;}

ul.inline li{display:inline;list-style-type:none;padding:0 6px;}
ul.inline li a{margin-left:3px;}
ul.inline li.first{border:0;}
/*lista*/
#lista{background-color:transparent;position:absolute;top:24px;right:0;width:673px;padding-right:150px;height:61px;z-index:11;}
html>body #lista{height:auto;min-height:61px;width:523px;}
#lista ul.inline{padding:0;float:left;position:relative;top:10px;margin:11px 0 0 12px;}
#lista ul.inline li{height:1px;margin:0;padding:0 8px 0 5px;display:inline;list-style-type:none;border-width:0 0 0 1px;border-style:solid;}  /*musi byt border-left kvuli mezeram u FF*/    /*nelze pouzit pri definicich v em:white-space:nowrap;*/
html>body #lista ul.inline li{height:auto;display:inline-block;padding:0 5px 0 5px;}
#lista ul.inline li.last{padding-right:0;}
#lista ul.inline li.skip{position:absolute;display:block;top:-23px!important;left:0!important;width:19em;padding:1px;border:0;}
#lista ul.inline li.skip a{text-align:left;border:0;position:absolute;width:18em;left:0;top:-500px;z-index:0;padding:0 2px;}
#lista ul.inline li.skip a:focus,#lista ul.inline li.skip a:active{z-index:10!important;position:absolute!important;right:10px;top:5px;}
#lista ul.inline li a:link,#lista ul.inline li a:visited{text-decoration:none;color:#2a2a2a;}
#lista ul.inline li a:focus,#lista ul.inline li a:active,#lista ul.inline li a:hover{text-decoration:underline;}
#lista ul.inline li.mapa{border:0;}

.format{border-style:solid;border-width:1px;}
.btn{background:transparent url(images/bg_btn.png) repeat-x left top;border:1px solid;}

/*nadpisy a pismo*/
h1.cvi{position:absolute;z-index:1;top:140px;left:10px;margin:0;padding:10px;font-size:130%;}
h1.cvi strong{font-size:130%;}
h3.cvi,h2.cvi{font-size:185%;font-weight:normal;margin:0;padding:8px 0;font-family:Tahoma;}
#stred .nastaveni h4.cvi,.popisek{font-size:92%;}

/*seznamy*/
.ui li,.aktuality2 li.bezobr,.utvary .ui li.o,.dok .ui li{background-image:URL(images/vismo_web/document.gif);}
.kategorie .ui li,.utvary .ui li,.galerie .ui li{background-image:URL(images/vismo_web/utvar.gif);}
.ui .u{background-image:none!important;list-style-type:none!important;}
.dok ul{margin:0;padding:0;width:100%;overflow:hidden;}
#titul .dok .ui li,#kalendarAkci  .dok .ui li{background-image:none;display:block;list-style-type:none;padding:12px 0 0 0;margin-top:-1px;margin-bottom:13px;}
#titul .dok .ui li{margin-bottom:0;}
#titul .dok .ui strong img,#kalendarAkci  .dok .ui strong img {margin:0 12px 13px 0;float:left;}
#titul .dok strong a,#kalendarAkci .dok strong a{font-weight:bold;font-size:105%;}
ul.ui div{font-weight:normal;margin-bottom:2px;margin-top:4px;padding-top:0;padding-bottom:0;}
ul.ui div.ktg{margin-top:0;}

#menu1,#menu1 ul.menu{color:#363936;}/*prvni uroven pozadi a (text)*/
#menu1 ul.menu{background:transparent;width:100%;float:left;position:relative;margin:0;padding:0;z-index:100;}/*prvni uroven pozadi a (text)*/
#menu1 li {background-color:transparent;}/*prvni uroven linky*/
#menu1 li li{border-color:#C2C7CD;}/*dalsi uroven linky*/
#menu1 li a{color:#363936;display:block;font-family:Tahoma;} /*prvni uroven text*/
#menu1 li a:hover,#menu1 li a.expanded,#menu1 li a:focus,#menu1 li a:active{color:#363936;text-decoration:underline} /*#menu1 li.toOpen????,prvni uroven pod mysi a highlighted*/
#menu1 a#osmakt,#menu1 a#osmakt:hover{background-color:#a80506;color:#ffffff;} /*vybrana polozka v prvni urovni*/
#menu1 li a.aktodk:hover{background-color:#A80506;color:#fff;} /*vybrana polozka v prvni urovni s odkazem pod mysi*/
#menu1 ul ul a,#menu1 ul ul a:hover{color:#000000;background-color:transparent;} /*dalsi uroven text*/
#menu1 ul#menu1MainNode ul a:hover,/*#menu1 ul ul li.toOpen,#menu1 ul ul a.expanded,*/#menu1 ul#menu1MainNode ul a:focus,#menu1 ul#menu1MainNode ul a:active{background-color:#b8c7d4;color:navy;}*/ /*dalsi uroven pod mysi a highlighted*/
ul ul a#osmakt,ul ul a#osmakt:hover,#menu1 ul ul a.aktodk:hover{color:#DB011A;background-color:transparent;}  /*vybrana polozka v dalsi urovni (i pod mysi)*/
#menu1 ul#menu1MainNode ul a.aktodk:hover{background-color:#b8c7d4;color:navy;}  /*vybrana polozka v dalsi urovni pod mysi s javascriptem*/
/* konec barvy*/

#menu1{position:relative;z-index:20;height:44px;margin:344px auto 0 auto;width:1029px;} /*text-align:left;margin:0;padding:0;font-weight:bold;position:relative;margin-top:-25px;text-align:left;margin:0;padding:0;font-weight:bold;position:relative;margin-top:-25px;*/
html>body #menu1{height:auto;min-height:44px;}
#menu1 li{float:left;width:25%;display:inline;list-style-type:none;margin:0;padding:0;line-height:150%;}    /*width:auto;*/
#celek .jsmenu,#menu1 li{position:relative;z-index:20;}
#menu1 li a{text-decoration:none;margin:0;display:block;font-size:180%;padding:11px 0;text-align:center;} /*padding:10px 18px 10px 20px;*/
#menu1 li a#osmakt{cursor:default;}
#menu1 #menu1MainNode li a.aktodk{cursor:pointer;}

/*dalsi urovne*/
#menu1 li.toOpen{z-index:100;}
#menu1 ul ul{display:none;position:absolute;top:52px;left:13px;z-index:100;width:232px;margin:0;padding:8px 0 25px 0;font-weight:normal;}
html>body  #menu1 ul ul{width:232px;}
#menu1 ul ul ul{left:190px;display:block;top:0;}
#menu1 li li{float:none;display:block;border-width:0 0 1px 0;border-style:solid;padding-left:0;width:auto;line-height:normal;background-image:none;}
#menu1 .sub a{display:block;float:none;padding:3px 8px 3px 20px;margin:0;width:100%;font-size:100%;text-transform:none;text-align:left;}
html>body #menu1 .sub a{width:auto;}
#menu1 .sub a:hover{text-decoration:none;}
#menu1 span.menuobr{position:absolute;left:-10000px;width:1px;height:1px;overflow:hidden;}
#menu1 .sf{height:0!important;}
div.bezny{margin-bottom:20px;}

#menu1 #menuHelpBg{position:absolute;z-index:10;left:0;top:auto;width:100%;background-color:#ffffff;border:3px #0C4E71 solid;margin-top:2px;}
html>body #menu1 #menuHelpBg{width:1023px;margin-top:3px;}

#google_translate_element{width:45px;position:absolute;top:13px;right:92px;border:0;}
#google_translate_element .goog-te-gadget{margin:0;border:1px #3b3b3b solid;height:31px;font-size:93%;background-color:#ffffff;}
html>body #google_translate_element .goog-te-gadget{height:29px;}
#google_translate_element .goog-te-gadget-simple{font-size:100%;border:0;width:100%;padding:4px 0 0 0;background-color:transparent;}
#google_translate_element .goog-te-gadget-simple .goog-te-menu-value{margin-right:0;display:inline-block;background-color:#ffffff;}
#google_translate_element .goog-te-gadget-simple .goog-te-menu-value span{border:0!important;}
#google_translate_element .goog-te-gadget-simple .goog-te-menu-value img{display:none;}
#google_translate_element .goog-te-gadget-simple .goog-te-menu-value span.gsp1{display:none;}
#google_translate_element .goog-te-gadget-simple .goog-te-menu-value span.gsp3{background:none;}

#ikonaFb{position:absolute;top:13px;right:30px;border:0;}

/*pata*/
#obalpata2{background-color:#ffffff;}
#obalpata2 h2#vpate{display:block;margin:0 auto;width:918px;padding:19px 0;text-align:left;color:#9A0B02;}
#obalpata1{background:#0E455F url(images/bg_obalpata.jpg) no-repeat 50% 100%;}
#obalpata{background:transparent url(images/pata_vzorek.png) repeat 0 0;}
#nadpatou{width:930px;height:381px;margin:0 auto;text-align:left;color:#ffffff;background:transparent url(images/pecet_pulka.png) no-repeat 813px 100%;}
html>body #nadpatou{min-height:381px;height:auto;}
#nadpatou a,#nadpatou a:link,#nadpatou a:visited{color:#ffffff;}
#nadpatou a:hover,#nadpatou a:focus,#nadpatou a:active,#nadpatou h3.cvi{color:#FFC000;}
#nadpatou .dalsi{text-transform:lowercase;}
#nadpatou h3.cvi{padding:8px 0;margin:0;}
#nadpatou .osnova{float:left;width:217px;padding-top:50px;}
#nadpatou .osnova h3{font-size:172%;}
#nadpatou .osnova ul{padding-left:0;margin:10px 0 10px 0;padding-right:20px;}
#nadpatou .osnova ul li{list-style-type:none;padding:0;margin:2px 0;line-height:180%;background-image:none;}
#nadpatou .osnova ul li strong{font-weight:normal;}
#nadpatou .osnovaposledni{width:186px;}
#nadpatou .osnovaposledni ul{padding-right:0;}
#nadpatou .dalsi{font-size:92%;}

/*kontakt*/
#kontakt{float:left;width:304px;padding-top:40px;padding-left:6px;background:transparent url(images/kontakt_sipka.png) no-repeat 30px 0;}
#kontakt .kontaktnazev{text-transform:uppercase;}
#kontakt h3.cvi{font-size:250%;padding:8px 15px 15px 0;margin:0;}
#kontakt address{display:block;font-style:normal;margin:0 0 15px 0;line-height:160%;}
#kontakt strong{font-weight:bold;}

#pata{text-align:center;padding:20px 0;background:#f0ecde url(images/bg_pata.jpg) no-repeat 50% 0;}
#patavnitrek{padding-right:200px;width:930px;margin:0 auto;text-align:left;font-style:italic;}
html>body #patavnitrek{width:730px;}

#patavnitrek .pataodkazy{margin-bottom:11px;}
#patavnitrek .webmaster,#patavnitrek .pataodkazy{padding-left:6px;font-style:normal;}
#patavnitrek .pdelitko{text-align:center;color:#D9251D;}
#patavnitrek h2{display:inline;font-size:100%;color:#626262;}
#patavnitrek .pristupy{color:#626262;}
.pata a:hover,.pata a:focus,.pata a:active{text-decoration:none;}

/*pokus*/
.editor img{max-width:100%;height:auto;}
#vlevo, #vpravo{word-wrap:break-word;}

#administraceobrazku{float:right;}

.sport #nazev{background-image:url(images/nazev_sport.png);}

.sport #menu1 ul.menu{background-color:#FFA928;background-image:url(images/bg_menu_sport.png);}
.sport #menu1 li a{background:transparent url(images/bg_menu_sport_a.png) repeat-x 0 100%;}
.sport #menu1 li li a{background:none;}

.sport #nadobsahem{background-color:#105D80;}
.sport #prohlizecka{background-color:#585A5C;background-image:url(images/bg_prohlizecka_vnitrek_sport.png);}
.sport #prohlizecka_spodek{background-image:url(images/bg_prohlizecka_spodek_sport.png);}

.sport #obalhlava{background-color:#747A7F;background-image:none;}
.sport #obrazek{background-image:url(images/obrazek_sport.jpg);}

.sport .obalcesta{background:#105D80 url(images/bg_cesta_sport.png) repeat-y 50% 0;}

.sport #obalmenu{background-image:url(images/bg_menu_vrsek_sport.png);}
.sport #menu{border-color:#FFA928;background-color:#105A7E;background-image:url(images/bg_menu_vlevo_sport.png);}

.obsluzne{width:100%;float:left;clear:both;text-align:right;padding-left:0!important;padding-right:0!important;}
.obsluzne a{display:inline!important;margin:0!important;padding:0!important;}
.obsluzne img{float:none!important;margin:0 4px 0 0!important;width:20px!important;height:20px!important;}
.obsluzne .twitter,
.obsluzne .facebook{background:none;}